Bug 145718 - ether-wake kernel message logged
Summary: ether-wake kernel message logged
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: net-tools   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Radek Vokal
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-20 20:58 UTC by Reuben Farrelly
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 1.60-44
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-09 12:13:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Reuben Farrelly 2005-01-20 20:58:47 UTC
Pretty much self explanatory - after running ether-wake, this message is logged
in /var/log/messages:

an 21 09:54:34 tornado kernel: ether-wake uses obsolete (PF_INET,SOCK_PACKET)

Comment 1 Radek Vokal 2005-02-07 11:27:41 UTC
I've included new ether-wake into net-tools-1.60-44. You might want to
give it a chance first .. 

Comment 2 Reuben Farrelly 2005-02-09 12:13:24 UTC
Muchly thanks Radek, yes it is fixed in 1.60-44 with newer ether-wake so
closing/resolved.


Note You need to log in before you can comment on or make changes to this bug.